package com.rv.rvmine.member.bean;

public class PayBodyBean {

    private String orderNo;
    private int payWay;
    private int type;

    public PayBodyBean(String orderNo, int payWay, int type) {
        this.orderNo = orderNo;
        this.payWay = payWay;
        this.type = type;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public int getPayWay() {
        return payWay;
    }

    public void setPayWay(int payWay) {
        this.payWay = payWay;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
